漏洞信息详情

Joomla! 1.5 多个输入验证漏洞

  • CNNVD编号:CNNVD-200709-091
  • 危害等级: 高危
  • CVE编号: CVE-2007-4777
  • 漏洞类型: SQL注入
  • 发布时间: 2007-09-10
  • 威胁类型: 远程
  • 更新时间: 2009-02-05
  • 厂        商: joomla
  • 漏洞来源: The vendor disclos...

漏洞简介

Joomla! 1.5版本RC2 (又称Endeleo)之前的版本中存在SQL注入漏洞。远程攻击者可以借助未明向量,执行任意SQL指令。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

Joomla Joomla 1.5.0 Beta

Joomla Joomla-1.5RC.tar.bz2

http://joomlacode.org/gf/download/frsrelease/5422/15167/Joomla-1.5RC.t

ar.bz2

Joomla Joomla 1.5 RC1

Joomla Joomla-1.5RC.tar.bz2

http://joomlacode.org/gf/download/frsrelease/5422/15167/Joomla-1.5RC.t

ar.bz2

Joomla Joomla 1.5 Beta 2

Joomla Joomla-1.5RC.tar.bz2

http://joomlacode.org/gf/download/frsrelease/5422/15167/Joomla-1.5RC.t

ar.bz2

参考网址

来源: XF

名称: joomla-filter-sql-injection(36423)

链接:http://xforce.iss.net/xforce/xfdb/36423

来源: BID

名称: 25508

链接:http://www.securityfocus.com/bid/25508

来源: www.joomla.org

链接:http://www.joomla.org/content/view/3831/1/

来源: BUGTRAQ

名称: 20070903 Multiple vulnerabilities in Joomla 1.5 RC 1

链接:http://www.securityfocus.com/archive/1/archive/1/478451/100/0/threaded

来源: SREASON

名称: 3108

链接:http://securityreason.com/securityalert/3108

来源: OSVDB

名称: 39072

链接:http://osvdb.org/39072

来源: OSVDB

名称: 39071

链接:http://osvdb.org/39071

来源: OSVDB

名称: 39070

链接:http://osvdb.org/39070

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多